package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class StudentStatisticsSumForDateDto {
    @ApiModelProperty(value = "流失人数",required = false)
    private Integer lostNum;

    @ApiModelProperty(value = "新增人数：以前没课，所选时间段内新增课程或排课资格的学员",required = false)
    private Integer addNum;

    @ApiModelProperty(value = "续费人数：所选结束时间之前有多笔大于0元的付费订单（活动赠送不算）",required = false)
    private Integer renewNum;

    @ApiModelProperty(value = "回访人数",required = false)
    private Integer visitNum;

    public Integer getLostNum() {
        return lostNum;
    }

    public void setLostNum(Integer lostNum) {
        this.lostNum = lostNum;
    }

    public Integer getAddNum() {
        return addNum;
    }

    public void setAddNum(Integer addNum) {
        this.addNum = addNum;
    }

    public Integer getRenewNum() {
        return renewNum;
    }

    public void setRenewNum(Integer renewNum) {
        this.renewNum = renewNum;
    }

    public Integer getVisitNum() {
        return visitNum;
    }

    public void setVisitNum(Integer visitNum) {
        this.visitNum = visitNum;
    }
}
